PROMPT postoji UK indeks, a ne postoji istoimeni UK constraint

select index_name
  from user_indexes
 where index_name like '%_UK%'
   and uniqueness = 'UNIQUE'
minus
select constraint_name
  from user_constraints
 where constraint_type = 'U'
 order by 1
/
